# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: 33303bc108f8bcc19d5abb4ce0a8d82949d9aa9acf20574dfaed4de966e55245568a6e05669ce6607e4eeab254fdc8f58302a3866289519b30f78cdc26990df9

test:
  secret_key_base: 121dbf7bbf4a33cb37dd89c30bea562acf3d89dd47f78d94f17c62d444a7b97bbbdd2f5d2407c4c13e30050b351d8ba165d589dcb9576cf144c76608575db6ab

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
